//custoom made back history button

.back-hamburger {
  background-color: $primary-color;
  height: $hamburger-size / 2;
  // margin: 0 auto;
  position: relative;
  top: 3px;
  left: 10px;
  transform: rotate(-45deg);
  width: $hamburger-thickness;

  &::after {
    background-color: $primary-color;
    content: '';
    display: block;
    height: $hamburger-thickness;
    position: absolute;
    width: $hamburger-size / 2;
  }
}
